<?php
/**
 * @file
 * materio_home_v2.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function materio_home_v2_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "page_manager" && $api == "pages_default") {
    return array("version" => "1");
  }
  if ($module == "panels_mini" && $api == "panels_default") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function materio_home_v2_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_image_default_styles().
 */
function materio_home_v2_image_default_styles() {
  $styles = array();

  // Exported image style: publications-home.
  $styles['publications-home'] = array(
    'label' => 'publications-home',
    'effects' => array(
      15 => array(
        'name' => 'image_scale_and_crop',
        'data' => array(
          'width' => 210,
          'height' => 295,
        ),
        'weight' => 1,
      ),
    ),
  );

  return $styles;
}
